Subject: bug#69097: [PATCH] Add 'kill-region-or-word' command

From: Sean Whitton <[email-masked]>
Date: Sat, 14 Sep 2024 12:27:42 +0100

Hello,

Thanks for the re-review, Eli.  I've pushed my patch.

> This should also say explicitly that users who turn off Transient Mark
> mode will need to either activate the region ("C-x C-x" etc.) or
> invoke the new word-rubout commands by hand, since otherwise the
> region is never active for them.

This seems like Philip might want to think a bit about what it is more
helpful to say, so I'll hold off on editing and pushing his patch
myself.

-- 
Sean Whitton